# WikitudeStudioAPIClient::CloudArchiveGenerationResponseInputParams

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **tc_id** | **String** | Unique identifier of the Target Collection. | [optional] |
| **validity_key_date** | **String** | Timestamp of the latest cloud archive generation. | [optional] |

## Example

```ruby
require 'wikitude_studio_api_client'

instance = WikitudeStudioAPIClient::CloudArchiveGenerationResponseInputParams.new(
  tc_id: tcId00000000000000000001,
  validity_key_date: 2020-08-10T09:28:10.631Z
)
```

