# WikitudeStudioAPIClient::CreateImageTargetsBody

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **name** | **String** | Required - Name of the Target. | [optional] |
| **image_url** | **String** | Required - URL to the Target Image resource. | [optional] |
| **physical_height** | **Float** | Optional - The physical (real world) height of the target, in millimeters. | [optional] |
| **metadata** | **Object** | Optional - Arbitrary JSON data that should be stored together with the Target. | [optional] |

## Example

```ruby
require 'wikitude_studio_api_client'

instance = WikitudeStudioAPIClient::CreateImageTargetsBody.new(
  name: Some Target,
  image_url: https://wikitudeUrl.com/img.jpg,
  physical_height: 42,
  metadata: {&quot;key&quot;:&quot;value&quot;}
)
```

