# WikitudeStudioAPIClient::GenerateWTCBody

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **sdk_version** | **String** | Optional - Version of the Wikitude SDK the generated WTC file will be used for. Valid values \&quot;4.1\&quot;, \&quot;5.0\&quot;, \&quot;5.1\&quot;, \&quot;5.2\&quot;, \&quot;5.3\&quot;, \&quot;6.0\&quot;, \&quot;6.1\&quot;, \&quot;6.2\&quot;, \&quot;7.0\&quot;, \&quot;7.1\&quot;, \&quot;7.2\&quot;, \&quot;8.0\&quot;, \&quot;8.5\&quot;. Default: 6.2  | [optional] |
| **e_mail** | **String** | Optional - The e-mail address, the notification is sent after the generation of the resource is finished. If non is specified, retrieve the generated resource from the corresponding generation status endpoint.  | [optional] |

## Example

```ruby
require 'wikitude_studio_api_client'

instance = WikitudeStudioAPIClient::GenerateWTCBody.new(
  sdk_version: 8.5,
  e_mail: noreply@wikitude.com
)
```

