# WikitudeStudioAPIClient::GenerateWTOBody

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **sdk_version** | **String** | Optional - Version of the Wikitude SDK the WTO resource will be generated for. Must be set to \&quot;8.0\&quot; since versions \&quot;7.0\&quot;, \&quot;7.1\&quot;, \&quot;7.2\&quot; are not supported anymore. Default: 8.0  | [optional] |
| **e_mail** | **String** | Optional - The e-mail address, the notification is sent after the generation of the resource is finished. If non is specified, retrieve the generated resource from the corresponding generation status endpoint.  | [optional] |

## Example

```ruby
require 'wikitude_studio_api_client'

instance = WikitudeStudioAPIClient::GenerateWTOBody.new(
  sdk_version: 8.0,
  e_mail: noreply@wikitude.com
)
```

