# WikitudeStudioAPIClient::GetAccountInfoResponse

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **storage** | [**GetAccountInfoResponseStorage**](GetAccountInfoResponseStorage.md) |  | [optional] |
| **user_email** | **String** | The e-mail address of the user account. | [optional] |
| **public_user_id** | **String** | This id, also communicated as groupId, is a unique identifier and used for cloud recognition. | [optional] |

## Example

```ruby
require 'wikitude_studio_api_client'

instance = WikitudeStudioAPIClient::GetAccountInfoResponse.new(
  storage: null,
  user_email: noreply@wikitude.com,
  public_user_id: abcdefgh
)
```

