# WikitudeStudioAPIClient::ImageTargetCollectionResponseCloudArchive

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **enabled** | **Boolean** | Activates an Image Target Collection for cloud recognition. All containing Image Targets are added to the quota. If the value is \&quot;false\&quot;, the cloud archive can not be generated and an error is returned by the cloud archive generation endpoint. Default: true  | [optional] |
| **version** | **String** | Version of the latest cloud archive. | [optional] |
| **validity_key_date** | **String** | Timestamp of the latest cloud archive generation. | [optional] |

## Example

```ruby
require 'wikitude_studio_api_client'

instance = WikitudeStudioAPIClient::ImageTargetCollectionResponseCloudArchive.new(
  enabled: true,
  version: 2.0,
  validity_key_date: 2020-08-10T09:28:10.631Z
)
```

