# WikitudeStudioAPIClient::ObjectTargetCollectionResponseWto

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **nr_of_targets** | **Float** | Number of Targets bundled in the WTO resource. | [optional] |
| **version** | **String** | Version of the Wikitude SDK the WTO resource was generated for. | [optional] |
| **url** | **String** | URL to the WTO resource. | [optional] |
| **cre_dat** | **Float** | Creation timestamp. | [optional] |

## Example

```ruby
require 'wikitude_studio_api_client'

instance = WikitudeStudioAPIClient::ObjectTargetCollectionResponseWto.new(
  nr_of_targets: 3,
  version: 8.0,
  url: https://wikitudeUrl.com/tracker.wto,
  cre_dat: 1597069526660
)
```

