# WikitudeStudioAPIClient::RenameObjectTargetBody

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **name** | **String** | Required - Name of the Target. | [optional] |
| **real_world_scale** | **Float** | Optional - The physical (real world) size of the Target, in millimeters. Set to null to reset. | [optional] |

## Example

```ruby
require 'wikitude_studio_api_client'

instance = WikitudeStudioAPIClient::RenameObjectTargetBody.new(
  name: Some Target,
  real_world_scale: 42
)
```

