# WikitudeStudioAPIClient::SimilarityCheckStatusResponse

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **payload** | [**Array&lt;SimilarityCheckStatusResponsePayload&gt;**](SimilarityCheckStatusResponsePayload.md) | Array containing job relevant results. | [optional] |
| **input_params** | [**SimilarityCheckStatusResponseInputParams**](SimilarityCheckStatusResponseInputParams.md) |  | [optional] |
| **status** | **String** | The status of the asynchronous job. | [optional] |
| **id** | **String** | The asynchronous job id. | [optional] |
| **estimated_latency** | **Float** | Recommendation of when to first poll the corresponding status endpoint in milliseconds. | [optional] |
| **created** | **Float** | Timestamp of the job creation. | [optional] |

## Example

```ruby
require 'wikitude_studio_api_client'

instance = WikitudeStudioAPIClient::SimilarityCheckStatusResponse.new(
  payload: null,
  input_params: null,
  status: SCHEDULED | RUNNING | FAILED | COMPLETED,
  id: BykyFRRZw,
  estimated_latency: 5000,
  created: 1597069526660
)
```

