# WikitudeStudioAPIClient::SimilarityCheckStatusResponsePayload

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **image_url** | **String** | URL to the Target Image resource. | [optional] |
| **candidates** | [**Array&lt;SimilarityCheckStatusResponseCandidates&gt;**](SimilarityCheckStatusResponseCandidates.md) | Array of similar Targets in the Image Target Collection. | [optional] |

## Example

```ruby
require 'wikitude_studio_api_client'

instance = WikitudeStudioAPIClient::SimilarityCheckStatusResponsePayload.new(
  image_url: https://wikitudeUrl.com/img.jpg,
  candidates: null
)
```

