# WikitudeStudioAPIClient::UpdateImageTargetBody

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **physical_height** | **Float** | Optional - The physical (real world) height of the target, in millimeters. | [optional] |
| **metadata** | **Object** | Optional - Arbitrary JSON data that should be stored together with the Target. | [optional] |

## Example

```ruby
require 'wikitude_studio_api_client'

instance = WikitudeStudioAPIClient::UpdateImageTargetBody.new(
  physical_height: 42,
  metadata: {&quot;key&quot;:&quot;value&quot;}
)
```

