# WikitudeStudioAPIClient::UpdateImageTargetCollectionBody

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **name** | **String** | Optional - Name of the Target Collection. | [optional] |
| **cloud_archive** | [**CreateImageTargetCollectionBodyCloudArchive**](CreateImageTargetCollectionBodyCloudArchive.md) |  | [optional] |
| **metadata** | **Object** | Optional - Arbitrary JSON data that should be stored together with the Target Collection. | [optional] |

## Example

```ruby
require 'wikitude_studio_api_client'

instance = WikitudeStudioAPIClient::UpdateImageTargetCollectionBody.new(
  name: Some Target Collection,
  cloud_archive: null,
  metadata: {&quot;key&quot;:&quot;value&quot;}
)
```

