# WikitudeStudioAPIClient::CreateImageTargetsResponseInputParams

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **tc_id** | **String** | Unique identifier of the Target Collection. | [optional] |
| **targets** | [**Array&lt;CreateImageTargetsResponseInputParamsTargets&gt;**](CreateImageTargetsResponseInputParamsTargets.md) | List of Image Targets. | [optional] |
| **user_id** | **String** | Unique identifier of the User. | [optional] |

## Example

```ruby
require 'wikitude_studio_api_client'

instance = WikitudeStudioAPIClient::CreateImageTargetsResponseInputParams.new(
  tc_id: tcId00000000000000000001,
  targets: null,
  user_id: user00000000000000000001
)
```

