# WikitudeStudioAPIClient::CreateImageTargetsResponseInputParamsTargets

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **name** | **String** | Name of the Target. | [optional] |
| **image_url** | **String** | URL to the Target Image resource. | [optional] |
| **physical_height** | **Float** | The physical (real world) height of the target, in millimeters. | [optional] |

## Example

```ruby
require 'wikitude_studio_api_client'

instance = WikitudeStudioAPIClient::CreateImageTargetsResponseInputParamsTargets.new(
  name: Some Target,
  image_url: https://wikitudeUrl.com/img.jpg,
  physical_height: 42
)
```

