# WikitudeStudioAPIClient::CreateObjectTargetCollectionBody

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **name** | **String** | Required - Name of the Target Collection. | [optional] |
| **sdk_version** | **String** | Optional - Version of the Wikitude SDK the WTO resource will be generated for. Must be set to \&quot;8.0\&quot; since versions \&quot;7.0\&quot;, \&quot;7.1\&quot;, \&quot;7.2\&quot; are not supported anymore. Default: 8.0  | [optional] |
| **metadata** | **Object** | Optional - Arbitrary JSON data that should be stored together with the Target Collection. | [optional] |

## Example

```ruby
require 'wikitude_studio_api_client'

instance = WikitudeStudioAPIClient::CreateObjectTargetCollectionBody.new(
  name: Some Target Collection,
  sdk_version: 8.0,
  metadata: {&quot;key&quot;:&quot;value&quot;}
)
```

