# WikitudeStudioAPIClient::ImageTargetCollectionResponseWtc

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **url** | **String** | URL to the WTC resource. | [optional] |
| **nr_of_targets** | **Float** | Number of Targets bundled in the WTC resource. | [optional] |
| **version** | **String** | Version of the Wikitude SDK the WTC resource was generated for. | [optional] |
| **cre_dat** | **Float** | Creation timestamp. | [optional] |

## Example

```ruby
require 'wikitude_studio_api_client'

instance = WikitudeStudioAPIClient::ImageTargetCollectionResponseWtc.new(
  url: https://wikitudeUrl.com/target.wtc,
  nr_of_targets: 3,
  version: 8.5,
  cre_dat: 1597069526660
)
```

