# WikitudeStudioAPIClient::ObjectTargetResponseWtoFile

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **transformed_json_uri** | **String** | URL to the transformation json resource. | [optional] |
| **uri** | **String** | URL to the WTO resource. | [optional] |
| **point_count** | **Float** | Number of distinct points in the point cloud. | [optional] |

## Example

```ruby
require 'wikitude_studio_api_client'

instance = WikitudeStudioAPIClient::ObjectTargetResponseWtoFile.new(
  transformed_json_uri: https://wikitudeUrl.com/transformed.json,
  uri: https://wikitudeUrl.com/target.wto,
  point_count: 3000
)
```

