# WikitudeStudioAPIClient::SimilarityCheckBodyImages

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **image_url** | **String** | Required - URL to the Target Image resource. | [optional] |
| **max_candidates** | **Float** | Optional - Specifies the maximum number of similar Targets. | [optional] |

## Example

```ruby
require 'wikitude_studio_api_client'

instance = WikitudeStudioAPIClient::SimilarityCheckBodyImages.new(
  image_url: https://wikitudeUrl.com/img.jpg,
  max_candidates: 5
)
```

