# WikitudeStudioAPIClient::SimilarityCheckResponse

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **status** | **String** | The status of the asynchronous job. | [optional] |
| **id** | **String** | The asynchronous job id. | [optional] |
| **estimated_latency** | **Float** | Recommendation of when to first poll the corresponding status endpoint in milliseconds. | [optional] |
| **created** | **Float** | Timestamp of the job creation. | [optional] |
| **input_params** | [**SimilarityCheckResponseInputParams**](SimilarityCheckResponseInputParams.md) |  | [optional] |

## Example

```ruby
require 'wikitude_studio_api_client'

instance = WikitudeStudioAPIClient::SimilarityCheckResponse.new(
  status: SCHEDULED | RUNNING | FAILED | COMPLETED,
  id: BykyFRRZw,
  estimated_latency: 5000,
  created: 1597069526660,
  input_params: null
)
```

