# WikitudeStudioAPIClient::SimilarityCheckResponseInputParams

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **tc_id** | **String** | Unique identifier of the Target Collection. | [optional] |
| **images** | [**Array&lt;SimilarityCheckResponseInputParamsImages&gt;**](SimilarityCheckResponseInputParamsImages.md) | List of Image resource URLs. | [optional] |

## Example

```ruby
require 'wikitude_studio_api_client'

instance = WikitudeStudioAPIClient::SimilarityCheckResponseInputParams.new(
  tc_id: tcId00000000000000000001,
  images: null
)
```

